#! /bin/bash

echo "2c7c 0125" > /sys/bus/usb-serial/drivers/option1/new_id

echo "AT+CSQ" > /dev/ttyUSB2

cat /dev/ttyUSB2 &

kill `ps | grep "/dev/ttyUSB2" | grep -v "grep" | awk -F' ' '{print $1}'`
